[350] Is RSRP-33281 fixed?

I just encountered RSRP-33281 in build 350. This issue is marked as
closed/obsolete, but in which version is this bug fixed?

On the nightly builds page the EAP downloads for 2.5 are gone, now only
listing versions 403 and 404 which I'm not planning to touch for a few
months :-p

Do you plan to put the 2.5 EAP downloads back ?

Best wishes,

Dag Christensen


3 comments
Comment actions Permalink

Hello Dag,

This bug should be fixed in latest nightly builds for 2.5.x version.

I just encountered RSRP-33281 in build 350. This issue is marked as
closed/obsolete, but in which version is this bug fixed?

On the nightly builds page the EAP downloads for 2.5 are gone, now
only listing versions 403 and 404 which I'm not planning to touch for
a few months :-p

Do you plan to put the 2.5 EAP downloads back ?

Best wishes,

Dag Christensen

Best regards,
Andrey Simanovsky


0
Comment actions Permalink

Where can I find the latest builds (second half of my post)? I tried
http://www.jetbrains.net/confluence/display/ReSharper/Nightly+Builds but
only 3.0 EAP downloads are listed there.


"Andrey Simanovsky (JetBrains)" <ands@intellij.com> wrote in message
news:c8a8a15d171e68c9390f506bbb38@news.intellij.net...

Hello Dag,

>

This bug should be fixed in latest nightly builds for 2.5.x version.

>
>> I just encountered RSRP-33281 in build 350. This issue is marked as
>> closed/obsolete, but in which version is this bug fixed?
>>
>> On the nightly builds page the EAP downloads for 2.5 are gone, now
>> only listing versions 403 and 404 which I'm not planning to touch for
>> a few months :-p
>>
>> Do you plan to put the 2.5 EAP downloads back ?
>>
>> Best wishes,
>>
>> Dag Christensen
>>

Best regards,
Andrey Simanovsky

>



0

Please sign in to leave a comment.